#!/bin/sh

echo "Syncing APT repos..."
rsync -avz --delete --include "*/" --include="Release" --include="Packages" --exclude="*" rsync://ftp.postgresql.org/pgsql-ftp/repos/apt .

echo "Syncing Yum repos..."
rsync -avz --delete --include "*/" --include="*/repodata/*" --exclude="*" rsync://ftp.postgresql.org/pgsql-ftp/repos/yum .

echo "Syncing Zypp repos..."
rsync -avz --delete --include "*/" --include="*/repodata/*" --exclude="*" rsync://ftp.postgresql.org/pgsql-ftp/repos/zypp .